// file: $PDSP/class/fourier_transform/v3.0/ft_name_0.cc
//

// isip include files
//
#include "fourier_transform.h"
#include "fourier_transform_constants.h"

// method: name_cc
//
// arguments: none
//
// return: a char_1* containing the class name
//
char_1* Fourier_transform::name_cc() {
 
  // return the class name
  //
  return (char_1*)FT_CLASS_NAME;
}
